a:link {
  text-decoration: none;
  color: black;
}

a:visited {
  text-decoration: none;
  color: black;
}

a:hover {
  text-decoration: none;
  color: black;
}

a:active {
  text-decoration: none;
  color: black;
}

a.infobulle{
  position:relative;
  z-index:24;
  color:#000;
  text-decoration:none
}
 
a.infobulle:hover{
  z-index:25;
}
 
a.infobulle span{
  display: none
}
 
a.infobulle:hover span{
  display:block;
  position:absolute;
  top:2em; left:2em; width:15em;
  border:1px solid #000;
  background-color:#AAFFAA;
  color: black;
  text-align: left;
  font-size: 8pt;
  font-weight:none;
  padding:4px;
}

body {
	font-family: Verdana, Arial, sans-serif;
	font-size: 8pt;
	color: black;
}

h1      {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #000099;
}

th      {
	font-family: Verdana, Arial,  sans-serif;
	font-size: 10pt;
	font-weight: bold;
	text-align: center;
}

li {
	font-family: Verdana, Arial, sans-serif;
	font-size: 8pt;
	color: #000000;
	margin: 10px;
	
}

.petit { font-family: Verdana, Arial, sans-serif; font-size: 8pt; color: #000000;}
.moyen { font-family: Verdana, Arial, sans-serif; font-size: 10pt; color: #000000;}
.grand { font-family: Verdana, Arial, sans-serif; font-size: 12pt; color: #000000;}

.bouton {
  background: #66CCFF;
 	border-top: 2px solid #F0F0F0;	
 	border-right: 2px solid #A0A0A0;	
 	border-bottom: 2px solid #A0A0A0;	
 	border-left: 2px solid #F0F0F0;	
	padding: 0px 10px;
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	height: 20px;
	line-height: 20px;
 	display: block;
}	

.bouton:link {
	background: #66CCFF;
	color: black;
}	

.bouton:visited {
	background: #66CCFF;
	color: black;
}	

.bouton:hover {
	background: #0000CC;
	color: white;
  border-top: 2px solid #A0A0A0;	
  border-right: 2px solid #F0F0F0;	
  border-bottom: 2px solid #F0F0F0;	
  border-left: 2px solid #A0A0A0;	
}	

.bouton:active {
  color: white;
}

.bouton_gris {
  background: #C7C7C7;
 	border-top: 2px solid #F0F0F0;	
 	border-right: 2px solid #808080;	
 	border-bottom: 2px solid #808080;	
 	border-left: 2px solid #F0F0F0;	
	padding: 0px 10px;
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	height: 20px;
	line-height: 20px;
 	display: block;
}	

.bouton_gris:link {
	color: black;
}	

.bouton_gris:visited {
	color: black;
}	

.bouton_gris:hover {
	background: #B0B0B0;
	color: black;
  border-top: 2px solid #808080;	
  border-right: 2px solid #F0F0F0;	
  border-bottom: 2px solid #F0F0F0;	
  border-left: 2px solid #808080;	
}	

.bouton_gris:active {
  color: black;
}

.bouton_w7 {
  display: block;
  width: 160px;
  height: 24px;
  line-height: 24px;
  background-image: url("images/bouton_w7_off.png");
  margin-bottom: 0px;
  margin-left: 0;
  margin-right: 0;
  margin-top: 0;
  padding-top: 0px;
  color: black;
  font-family: Verdana;
  font-size: 12px;
  font-weight: normal;
  text-align: center;
  vertical-align: middle;  
}

.bouton_w7:link {
  background-image: url("images/bouton_w7_off.png");
  color: black;
}

.bouton_w7:visited {
  background-image: url("images/bouton_w7_off.png");
  color: black;
}

.bouton_w7:hover {
  background-image: url("images/bouton_w7_on.png");
  color: navy;
}

.bouton_w7:active {
  background-image: url("images/bouton_w7_on.png");
  color: black;
}

.bouton_orange {
  background: #FF4400;
 	border-top: 2px solid #D0D0D0;	
 	border-right: 2px solid #808080;	
 	border-bottom: 2px solid #808080;	
 	border-left: 2px solid #D0D0D0;	
	padding: 0px 10px;
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: black;
	text-align: center;
	height: 20px;
	line-height: 20px;
 	display: block;
}	

.bouton_bleu {
  border-top: 2px solid #FFFFFF;	
  border-right: 2px solid #A0A0A0;	
  border-bottom: 2px solid #A0A0A0;	
  border-left: 2px solid #FFFFFF;	
	padding: 0px 4px;
	background: #0000FF;
	color: white;
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	height: 18px;
	line-height: 18px;
  display: block;
	text-decoration: none;
}	

.bouton_rouge {
  background: #FF0000;
 	border-top: 2px solid #D0D0D0;	
 	border-right: 2px solid #808080;	
 	border-bottom: 2px solid #808080;	
 	border-left: 2px solid #D0D0D0;	
	padding: 0px 10px;
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: white;
	text-align: center;
	height: 20px;
	line-height: 20px;
 	display: block;
}	

.boutontitre {
  background: #D0D0D0;
  color: black;
  padding: 4px 8px;	
  border: 1px solid #000000;	
  line-height: 14px;
  font-weight: bold;
  font-size: 14px;	
  font-family: Verdana, Arial, Helvetica, sans-serif;
  text-align: center;
}

.boutontitrevert {
  background: #00FF33;
  color: black;
  padding: 4px 8px;	
  border: 1px solid #000000;	
  line-height: 14px;
  font-weight: normal;
  font-size: 14px;	
  font-family: Verdana, Arial, Helvetica, sans-serif;
  text-align: center;
}

.cadrenumerocommande {
  display: block;
  width: 44px;
  height: 24px;
  line-height: 24px;
  background-image: url("images/cadrenumerocommande.png");
  margin: 0px;
  padding: 0px;
  color: black;
  font-family: Verdana;
  font-size: 12px;
  font-weight: bold;
  text-align: center;
  vertical-align: middle;  
}

.cadre_admin {
  margin: 0px 0px 0px 0px;
  border: 1px solid #788;
  background: #A1F9A1;
	color: Black;
	font-family: Verdana, Arial, sans-serif;
	font-size: 10pt;
	font-weight: normal;
}

.cadre_lien_index {
	font-family: Verdana, Arial, sans-serif;
	font-size: 8pt;
	color: #000000;
  margin:0px 0px 0px 0px;
  border-right: 1px solid #788;
  border-bottom: 1px solid #788;
  border-left: 1px solid #788;
  width:244px;
}

.cadre_page {
  margin:0px 0px 0px 0px;
  border-right: 1px solid #788;
  border-bottom: 1px solid #788;
  border-left: 1px solid #788;
}

.cadre_normal {
	display: block;
	background: #006690;
	color: white;
	margin: 0px;
	padding: 2px;
	border-top: 1px solid #000000;
	border-bottom: 1px solid #000000;
	line-height: 12px;
	font-weight: normal;
	font-size: 8pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
}

.cadre_normal:link {
	color: white;
}

.cadre_normal:visited {
	color: white;
}

.cadre_normal:hover {
	background-color: #003366;
	color: white;
}

.cadre_normal:active {
	background-color: red;
	color: white;
}

.cadre_normal_rouge {
	display: block;
	background: red;
	color: white;
	margin: 0px;
	padding: 2px;
	border-top: 1px solid #000000;
	border-bottom: 1px solid #000000;
	line-height: 12px;
	font-weight: normal;
	font-size: 8pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
}

.cadre_normal_rouge:link {
	color: white;
}

.cadre_normal_rouge:visited {
	color: white;
}

.cadre_normal_rouge:hover {
	background-color: #7093DB;
	color: white;
}

.cadre_normal_rouge:active {
	background-color: red;
	color: white;
}

.cadre_sur_mesure {
  background: #D0D0D0;
  color: black;
  padding: 4px 8px;	
  border: 1px solid #788;	
  line-height: 14px;
  font-weight: bold;
  font-size: 12px;	
  font-family: Verdana, Arial, Helvetica, sans-serif;
  text-align: left;
}

.cadre_warning {
  background: #FFDD77;
  color: black;
  padding: 4px 8px;	
  border: 1px solid #788;	
  line-height: 14px;
  font-weight: bold;
  font-size: 12px;	
  font-family: Verdana, Arial, Helvetica, sans-serif;
  text-align: left;
}

.description {
	color: Black;
	font-family: Verdana, Arial, sans-serif;
	font-size: 10pt;
	font-weight: normal;
}

.description_technique {
	width: 100%;
	height: 18px;
	line-height: 18px;
	background-color: #2a79d5;
	margin:10px 0;
	text-align: left;
	vertical-align: middle;
	padding:0 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	display: table;
}

.designation {
	color: #000099;
	font-family: Verdana, Arial, sans-serif;
	font-size: 14px;
	font-weight: bold;
}

.degrade_body_0907 {
	background-image: url(images/degrade_bleu_0907_20x700.png);
	background-repeat: repeat-x;
	background-attachment: fixed;
	background-color: #FFFFFF;
	margin:0px 0px 0px 0px;
  color: black;	
}

.h1     {
	font-family: Verdana, Arial,  sans-serif;
	font-size: 10pt;
	font-weight: bold;
}

.eco_part {
  padding-left: 5px;
  font-family: Verdana, Arial;
	font-size: 8pt;
	font-weight: lighter;
	color: green;
}

.fond_capitole_noel {
	background-image: url(images/capitole_noel.jpg);
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-color: black;
	margin:0px 0px 0px 0px;
  color: black;	
}

.fond_dune_sable {
	background-image: url(images/dune_sable.jpg);
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-color: black;
	margin:0px 0px 0px 0px;
  color: black;	
}

.fond_parapente_jeff {
	background-image: url(images/parapente_jeff.jpg);
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-color: black;
	margin:0px 0px 0px 0px;
  color: black;	
}

.fond_montagne_beille {
	background-image: url(images/montagne_beille.jpg);
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-color: white;
	margin:0px 0px 0px 0px;
  color: black;	
}

.fond_toulouse_lagrave {
	background-image: url(images/toulouse_lagrave.jpg);
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-color: black;
	margin:0px 0px 0px 0px;
  color: black;	
}

.fond_degrade_bleu_blanc {
	background-image: url(images/degrade_bleu_blanc_10x700.png);
	background-repeat: repeat-x;
	background-attachment: fixed;
	background-color: white;
	margin:0px 0px 0px 0px;
  color: black;	
}

.fond_degrade_blanc_bleu {
	background-image: url(images/degrade_blanc_bleu_10x1500.png);
	background-repeat: repeat-x;
	background-color: #0095FF;
	margin:0px 0px 0px 0px;
  color: black;	
  border-right: 1px solid #788;
  border-bottom: 1px solid #788;
  border-left: 1px solid #788;
}

.fond_degrade_noir_gris {
	background-image: url(images/degrade_noir_gris_10x700.png);
	background-repeat: repeat-x;
	background-attachment: fixed;
	background-color: #D4D4D4;
	margin:0px 0px 0px 0px;
  color: black;	
}

.fond_degrade_noir_bleu {
	background-image: url(images/degrade_noir_bleu_10x700.png);
	background-repeat: repeat-x;
	background-attachment: fixed;
	background-color: #00CBFE;
	margin:0px 0px 0px 0px;
  color: black;	
}

.formulaire1 {
	font-family: Arial, Verdana, Helvetica;
	font-size: 10pt;
	color: #000000;
	font-weight: normal;
	background-color: #FFFFFF;
	margin:0px 0px 0px 0px;
	padding-left: 2px;
}
			
.formulaire_inactif {
	font-family: Arial, Verdana, Helvetica;
	font-size: 10pt;
	color: #000000;
	font-weight: normal;
	border: 1px solid #A0A0A0;
	background: #f2f2f8;
	height: 22px;
	line-height: 22px;
	text-align: left;
	vertical-align: middle;
	border-bottom-color: #E8E8E8;
	border-right-color: #E8E8E8;
	margin: 0px;
	padding-left: 2px;
	padding-top: 0px;
}	

.image_article {
  background-image: url("images/fond_degrade.jpg");
  background-repeat: no-repeat;
  color: black;
}

.jour_1 {
	display: block;
	background: #FFA500; 
	color: white;
	margin: 0px;
	padding: 2px;
	border-top: 1px solid #000000;
	border-bottom: 1px solid #000000;
	line-height: 12px;
	font-weight: normal;
	font-size: 8pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
}

.jour_1:link {
	background-color: #FFA500;
	color: white;
}
.jour_1:visited {
	background-color: #FFA500;
	color: white;
}

.jour_1:hover {
	background-color: #7093DB;
	color: white;
}
.jour_1:active {
	background-color: red;
	color: white;
}

.jour_2 {
	display: block;
	background: #DDDD00;
	color: white;
	margin: 0px;
	padding: 2px;
	border-top: 1px solid #000000;
	border-bottom: 1px solid #000000;
	line-height: 12px;
	font-weight: normal;
	font-size: 8pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
}

.jour_2:link {
	background-color: #DDDD00;
	color: white;
}
.jour_2:visited {
	background-color: #DDDD00;
	color: white;
}

.jour_2:hover {
	background-color: #7093DB;
	color: white;
}
.jour_2:active {
	background-color: red;
	color: white;
}

.jour_3 {
	display: block;
	background: #00FF00;
	color: white;
	margin: 0px;
	padding: 2px;
	border-top: 1px solid #000000;
	border-bottom: 1px solid #000000;
	line-height: 12px;
	font-weight: normal;
	font-size: 8pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
}

.jour_3:hover {
	background-color: #7093DB;
	color: white;
}

.jour_3:link {
	background-color: #00FF00;
	color: white;
}
.jour_3:visited {
	background-color: #00FF00;
	color: white;
}

.jour_3:hover {
	background-color: #7093DB;
	color: white;
}
.jour_3:active {
	background-color: red;
	color: white;
}

.jour_4 {
	display: block;
	background: #0000FF;
	color: white;
	margin: 0px;
	padding: 2px;
	border-top: 1px solid #000000;
	border-bottom: 1px solid #000000;
	line-height: 12px;
	font-weight: normal;
	font-size: 8pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
}


.jour_4:link {
	background-color: #0000FF;
	color: white;
}
.jour_4:visited {
	background-color: #0000FF;
	color: white;
}

.jour_4:hover {
	background-color: #7093DB;
	color: white;
}
.jour_4:active {
	background-color: red;
	color: white;
}

.jour_5 {
	display: block;
	background: #2F007F;
	color: white;
	margin: 0px;
	padding: 2px;
	border-top: 1px solid #000000;
	border-bottom: 1px solid #000000;
	line-height: 12px;
	font-weight: normal;
	font-size: 8pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
}

.jour_5:link {
	background-color: #2F007F;
	color: white;
}
.jour_5:visited {
	background-color: #2F007F;
	color: white;
}

.jour_5:hover {
	background-color: #7093DB;
	color: white;
}
.jour_5:active {
	background-color: red;
	color: white;
}

.label {
	font-family: Verdana, Arial, sans-serif;
	font-size: 8pt;
	color: #000000;
	font-weight: bold;
}

.label_blanc {
	font-family: Verdana, Arial, sans-serif;
	font-size: 10pt;
	color: #FFFFFF;
	font-weight: bold;
}

.label_catalogue {
	margin: 0px;
	padding: 15px 0px 5px 20px;
	font-family: Verdana, Arial, sans-serif;
	font-size: 10pt;
	color: #0000AA;
	font-weight: bold;
}

.label_bleu {
	font-family: Verdana, Arial, sans-serif;
	font-size: 8pt;
	color: #0000FF;
	font-weight: bold;
}

.label_rouge {
	font-family: Verdana, Arial, sans-serif;
	font-size: 8pt;
	color: #FF0000;
	font-weight: bold;
}

.label_fond_rouge {
  background: #FF0033;
  color: White;
  padding: 2px 2px;	
  line-height: 14px;
  font-weight: bold;
  font-size: 8pt;	
  font-family: Verdana, Arial, Helvetica, sans-serif;
  text-align: left;
}

.lien:hover {
	font-weight: bold;
	background-color: Blue;
	color: #FFFFFF;
	padding: 0px;
}

.lien_catalogue {
  display: block;
	text-decoration: none;
}

.lien_catalogue:link {
  color: black;
}

.lien_catalogue:visited {
  color: black;
}

.lien_catalogue:hover {
	background-color: Blue;
	color: #FFFFFF;
}

.lien_catalogue:active {
	background-color: red;
	color: #FFFFFF;
}

.lien_normal {
  display: block;
	text-decoration: none;
}

.lien_normal:link {
	font-weight: normal;
}

.lien_normal:visited {
	font-weight: normal;
}

.lien_normal:hover {
	font-weight: normal;
	background-color: Blue;
	color: white;
}

.lien_normal:active {
	font-weight: normal;
	background-color: red;
	color: white;
}

.lien_normal2 {
	display: block;
 	background-color: Blue;
	color: white;
	text-decoration: none;
}

.lien_normal2:link {
	color: white;
}

.lien_normal2:visited {
	color: white;
}

.lien_normal2:hover {
	background-color: #3399FF;
	color: black;
}

.lien_normal2:active {
	background-color: red;
	color: white;
}

.lien_index {
  display: block;
	text-decoration: none;
	padding-left: 5px;
	padding-right: 2px;
}

.lien_index:link {
  color: black;
}

.lien_index:visited {
  color: black;
}

.lien_index:hover {
	background-color: Blue;
	color: white;
}

.lien_index:active {
	background-color: red;
	color: white;
}

.lien_index_html {
  display: block;
	text-decoration: none;
	color: black;
	padding: 0px 2px;
}

.lien_index_html:link {
	color: black;
}

.lien_index_html:visited {
	color: black;
}

.lien_index_html:hover {
	background-color: Blue;
	color: white;
}

.lien_index_html:active {
	background-color: red;
	color: white;
}

.lien_faq {
	text-decoration: underline;
	margin: 2px;
	padding: 1px 2px;
	background-color: silver;
	color: black;
}

.lien_faq:link {
	background-color: silver;
	color: black;
}

.lien_faq:visited {
  color: black;
}

.lien_faq:hover {
	background-color: Blue;
	color: white;
}

.lien_faq:active {
	background-color: red;
	color: white;
}

.normal {
	font-family: Verdana, Arial, sans-serif;
	font-size: 8pt;
	color: #000000;
}

.marge_0 {
	margin: 0px;
	padding: 0px;
}

.message_info {
	font-family: Verdana, Arial, Garamond;
	font-size: 8pt;
	font-weight: bold;
	color: Blue;
}

.pirate {
	background-image: url(images/pirate.png);
	background-color: #A4A4A4;
	margin:0px 0px 0px 0px;
}

.prix {
  font-family: Verdana;
	margin: 0px;
	color: Navy;
	font-size: 24px;
	font-weight: normal;
}	

.ref_gauche {
	background-image: url(images/fond_ref_gauche.png);
	height: 25px;
	width: 5px;
}

.ref_milieu {
	background-image: url(images/fond_ref_milieu.png);
	background-repeat: repeat-x;
	height: 25px;
	font-family: Verdana, Arial, sans-serif;
	font-size: 10pt;
	color: #000000;
	font-weight: bold;
	padding: 0 5px;
}

.ref_droite {
	background-image: url(images/fond_ref_droite.png);
	height: 25px;
	width: 6px;
}

.reference {
	font-family: Verdana, Arial, sans-serif;
	font-size: 10pt;
	color: #000000;
	font-weight: bold;
}
			
.td_label {
	font-family: Verdana, Arial, Garamond;
	font-size: 9pt;
	color: #000000;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
	background-color: #B0C4DE;
	padding-top: 2px;
	padding-bottom: 2px;
}

.td_label_8 {
	font-family: Verdana, Arial, Garamond;
	font-size: 8pt;
	color: #000000;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
	background-color: #B0C4DE;
	padding-top: 2px;
	padding-bottom: 2px;
}
				
.prechargement_lien_bleu {
  position: absolute;
  top: -999em;
  left: 0;
  background-image: url("images/bouton_bleu_on.png");
}

.lien_bleu {
display: block;
width: 244px;
height: 24px;
line-height: 24px;
background-image: url("images/bouton_bleu_off.png");
margin-bottom: 0px;
margin-left: 0;
margin-right: 0;
margin-top: 0;
padding-top: 0px;
color: white;
font-family: Verdana;
font-size: 12px;
font-weight: bold;
text-align: center;
}

.lien_bleu:link {
background-image: url("images/bouton_bleu_off.png");
color: white;
}

.lien_bleu:visited {
background-image: url("images/bouton_bleu_off.png");
color: white;
}

.lien_bleu:hover {
background-image: url("images/bouton_bleu_on.png");
color: black;
}

.lien_bleu:active {
background-image: url("images/bouton_bleu_on.png");
color: red;
}

.prechargement_lien_bleu_jaune {
  position: absolute;
  top: -999em;
  left: 0;
  background-image: url("images/bouton_bleu_jaune_on.png");
}

.lien_bleu_jaune {
display: block;
width: 244px;
height: 24px;
line-height: 24px;
background-image: url("images/bouton_bleu_jaune_off.png");
margin-bottom: 0px;
margin-left: 0;
margin-right: 0;
margin-top: 0;
padding-top: 0px;
padding-bottom: 0px;
color: white;
font-family: Verdana;
font-size: 12px;
font-weight: bold;
text-align: center;
}

.lien_bleu_jaune:link {
background-image: url("images/bouton_bleu_jaune_off.png");
color: white;
}

.lien_bleu_jaune:visited {
background-image: url("images/bouton_bleu_jaune_off.png");
color: white;
}

.lien_bleu_jaune:hover {
background-image: url("images/bouton_bleu_jaune_on.png");
color: black;
}

.lien_bleu_jaune:active {
background-image: url("images/bouton_bleu_jaune_on.png");
color: red;
}

.prechargement_lien_marron {
  position: absolute;
  top: -999em;
  left: 0;
  background-image: url("images/bouton_marron_on.png");
}

.lien_marron {
display: block;
width: 244px;
height: 24px;
line-height: 24px;
background-image: url("images/bouton_marron_off.png");
margin-bottom: 0px;
margin-left: 0;
margin-right: 0;
margin-top: 0;
padding-top: 0px;
color: white;
font-family: Verdana;
font-size: 12px;
font-weight: bold;
text-align: center;
}

.lien_marron:link {
background-image: url("images/bouton_marron_off.png");
color: white;
}

.lien_marron:visited {
background-image: url("images/bouton_marron_off.png");
color: white;
}

.lien_marron:hover {
background-image: url("images/bouton_marron_on.png");
color: black;
}

.lien_marron:active {
background-image: url("images/bouton_marron_on.png");
color: lime;
}

.prechargement_lien_orange {
  position: absolute;
  top: -999em;
  left: 0;
  background-image: url("images/bouton_orange_on.png");
}

.lien_orange {
display: block;
width: 244px;
height: 24px;
line-height: 24px;
background-image: url("images/bouton_orange_off.png");
margin-bottom: 0px;
margin-left: 0;
margin-right: 0;
margin-top: 0;
padding-top: 0px;
color: black;
font-family: Verdana;
font-size: 12px;
font-weight: bold;
text-align: center;
}

.lien_orange:link {
background-image: url("images/bouton_orange_off.png");
color: black;
}

.lien_orange:visited {
background-image: url("images/bouton_orange_off.png");
color: black;
}

.lien_orange:hover {
background-image: url("images/bouton_orange_on.png");
color: blue;
}

.lien_orange:active {
background-image: url("images/bouton_orange_on.png");
color: red;
}

.prechargement_lien_fuchsia {
  position: absolute;
  top: -999em;
  left: 0;
  background-image: url("images/bouton_fuchsia_on.png");
}

.lien_fuchsia {
display: block;
width: 244px;
height: 24px;
line-height: 24px;
background-image: url("images/bouton_fuchsia_off.png");
margin-bottom: 0px;
margin-left: 0;
margin-right: 0;
margin-top: 0;
padding-top: 0px;
color: white;
font-family: Verdana;
font-size: 12px;
font-weight: bold;
text-align: center;
}

.lien_fuchsia:link {
background-image: url("images/bouton_fuchsia_off.png");
color: white;
}

.lien_fuchsia:visited {
background-image: url("images/bouton_fuchsia_off.png");
color: white;
}

.lien_fuchsia:hover {
background-image: url("images/bouton_fuchsia_on.png");
color: black;
}

.lien_fuchsia:active {
background-image: url("images/bouton_fuchsia_on.png");
color: yellow;
}

.prechargement_lien_vert {
  position: absolute;
  top: -999em;
  left: 0;
  background-image: url("images/bouton_vert_on.png");
}

.lien_vert {
display: block;
width: 244px;
height: 24px;
line-height: 24px;
background-image: url("images/bouton_vert_off.png");
margin-bottom: 0px;
margin-left: 0;
margin-right: 0;
margin-top: 0;
padding-top: 0px;
color: white;
font-family: Verdana;
font-size: 12px;
font-weight: bold;
text-align: center;
}

.lien_vert:link {
background-image: url("images/bouton_vert_off.png");
color: white;
}

.lien_vert:visited {
background-image: url("images/bouton_vert_off.png");
color: white;
}

.lien_vert:hover {
background-image: url("images/bouton_vert_on.png");
color: black;
}

.lien_vert:active {
background-image: url("images/bouton_vert_on.png");
color: red;
}

.table_0 {
  margin: 0px;
  padding: 0px;
  border: 0px;
}

.table_1 {
	font-family: Verdana, Arial, sans-serif;
	font-size: 8pt;
	background-color: #EFEFEF;
	color: #000000;
  margin: 0px;
  border: 1px solid #788;
}

.table_bouton_bleu {
	height: 30;
	width: 100%;
	font-family: Verdana, Arial, Garamond;
	color: #000000;
	font-size: 18px;
	font-weight: normal;
	text-align: center;
	background-image: url(images/fond_titre_bouton_bleu.gif);
	background-repeat: repeat-x;
	background-position: bottom left;
	vertical-align: middle;
	padding-top: 3px;
}

.titre  { 
	font-family: Verdana, Arial, Garamond; 
  color: #000000;
	font-size: 18px;
	font-weight: normal;
	text-align: center;
}

.titre_page  { 
	line-height: 24px;
	font-family: Verdana, Arial, Garamond;
	color: #000000;
	font-size: 14px;
	font-weight: normal;
	text-align: center;
}

.titre_bouton_bleu {
	height: 25px;
	width: 100%;
	line-height: 25px;
	font-family: Verdana, Arial, Garamond;
	color: #000000;
	font-size: 16px;
	font-weight: normal;
	text-align: center;
	background-image: url(images/fond_titre_bouton_bleu.gif);
	background-repeat: repeat-x;
	background-position: bottom left;
	vertical-align: middle;
	padding-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
}

.titre_rubrique {
	color: White;
	background-color: #0000BB;
	text-align: left;
	font-size: 16px;
	font-weight: bold;
	letter-spacing: normal;
	padding: 4px 10px;
	font-family: Tahoma;
} 

.titre_rubrique_vert {
	color: White;
	background-color: #00BB00;
	text-align: left;
	font-size: 16px;
	font-weight: bold;
	letter-spacing: normal;
	padding: 4px 10px;
	font-family: Tahoma;
}

.warning_10 {
	font-family: Verdana, Arial;
	font-size: 10pt;
	font-weight: bold;
	color: Red;
}

.warning {
	font-family: Verdana, Arial;
	font-size: 8pt;
	font-weight: bold;
	color: Red;
}  
